uuid:
  -
    value: 7f6c299b-8cdb-410b-9590-19a7b32de698
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:17:23+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: adaptation
description:
  -
    value: '"Written works or works derived from written works, where the second work is an alteration or amendment a text to make it suitable for another purpose. An example of an adaptation is a version of an earlier text made to better agree with a philosophy other than that intended by the original. Other examples are written works adapted for another medium, such as film, broadcasting, or stage production." <a href="#cwrc:db2f8571-a773-4068-a35f-34262950bb8f">(Getty, 2017)</a>'
    format: null
    processed: |
      <p>&quot;Written works or works derived from written works, where the second work is an alteration or amendment a text to make it suitable for another purpose. An example of an adaptation is a version of an earlier text made to better agree with a philosophy other than that intended by the original. Other examples are written works adapted for another medium, such as film, broadcasting, or stage production.&quot; &lt;a href=&quot;#cwrc:db2f8571-a773-4068-a35f-34262950bb8f&quot;&gt;(Getty, 2017)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 064e1d34-4971-42a3-a90e-c7f5310cb010
  -
    target_type: taxonomy_term
    target_uuid: 064e1d34-4971-42a3-a90e-c7f5310cb010
  -
    target_type: taxonomy_term
    target_uuid: 064e1d34-4971-42a3-a90e-c7f5310cb010
changed:
  -
    value: '2023-12-08T06:17:23+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'adaptation | LEAF'
    description: '"Written works or works derived from written works, where the second work is an alteration or amendment a text to make it suitable for another purpose. An example of an adaptation is a version of an earlier text made to better agree with a philosophy other than that intended by the original. Other examples are written works adapted for another medium, such as film, broadcasting, or stage production." (Getty, 2017)'
    canonical_url: 'http://default/taxonomy/term/314'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:17:23+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/adaptation'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.064e1d34-4971-42a3-a90e-c7f5310cb010
      - taxonomy_term.genre.064e1d34-4971-42a3-a90e-c7f5310cb010
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
